*{margin:0 auto; padding:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;border: 0 none;outline: 0;}
body {background: #f5f5f5;}
ul, li {list-style: none;}
a:hover{text-decoration: underline;}
a {text-decoration: none;color: #333;font-size: 15px;}

.header {height: 49px;background: #fff;line-height: 49px;float: left;width: 100%;border-bottom: 1px solid #eeeeee;margin-bottom: 10px;}
.top_header {width: 1200px;margin: 0 auto;}
.logo {float: left;margin-top:7px;width: 125px;height: 35px;background: url("../img/logo_min.png") no-repeat;background-size: 100%;}
.nav{float: left;margin-left: 15px;}
.nav a{padding: 0px 9px;font-size: 14px;color: #666;}




.rougao {float: right;margin-top: 11px;}
.rougao .jianyi {background-color: #ffa722;}
.rougao a {height: 27px;line-height: 27px;float: left;color: #fff;font-size: 12px;background-color: #2c73f8;border-radius: 4px;width: 73px;text-align: center;margin-left: 15px;}
.rougao a:hover{background-color: rgb(28 100 239);color: #fff!important;}
.rougao .jianyi:hover{background-color: rgb(28 100 239);color: #fff!important;}

.head_nav {background: #2c73f8;height: 40px;line-height: 40px;float: left;width: 100%;margin-bottom: 15px;}
.head_nav ul {width: 1200px;margin: 0 auto;}
.head_nav ul li {float: left;}
.head_nav ul li a {color: #fff;display: block;font-size: 15px;padding: 0px 26px;position: relative;}
.head_nav ul li:nth-child(1) a {background-color: rgb(28 100 239);}
.head_nav ul li a:hover {background-color: rgb(28 100 239);}

.m{width:1200px;margin: auto;}
.main-left{width:820px;float: left;background: #fff;padding: 0 5px;}
.now_place{padding: 10px 2px;color: #888;font-size: 12px;border-bottom: 1px solid #e6e6e6;}
.now_place a{color: #888;font-size: 12px;}

.now_place code{margin: 0 6px;}
.title{font-size: 22px;text-align: center;color: #333;margin: 20px 0px 10px;}
.time_info{color:#999;font-size: 13px;text-align: center;line-height: 30px;margin: 5px 0;border-bottom: 1px dotted #ccc;}
.time_info span{padding: 0 5px;}
.time_info a{color:#999;font-size: 13px;}
.content{font-size: 15px;line-height: 30px;padding:5px 10px;}
.content p{line-height: 32px;font-size: 16px;}
.near {font-size: 14px;color: #333;width: 100%;display: inline-block;}
.near div {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 30px;line-height: 30px;width: 50%;float: left;}
.near a {font-size: 14px;}
.near a:hover {text-decoration: underline;}
.prev {float: left;}
.next {text-align: right;}

.right_list_title{line-height: 40px;padding:0 10px;border-bottom:1px solid #eee;color: #2c73f8;margin-bottom: 10px;font-weight: 700;}
.right_l ul{padding:0 10px;line-height: 32px;}
.right_l ul li{width:100%;line-height: 24px;height: 24px;overflow: hidden;display: inline-block;}
.right_l ul li em{width: 16px;height: 16px;float: left;text-align: center;line-height: 16px;background: #bbbbbb;color:#fff;margin: 4px 6px 0 0;font-size: 12px;font-style: inherit;}
.right_l ul li:nth-child(1) em{background: #2c73f8;}
.right_l ul li:nth-child(2) em{background: #4a88fd;}
.right_l ul li:nth-child(3) em{background: #5b94ff;}
.right_l ul li:nth-child(4) em{background: #6c9fff;}

.m-right {width: 336px;float: right;border: 1px solid #f6f6f6;}
.m-right .right_l{background: #fff;margin-bottom: 10px;}
.right_fixed {top: 0;width: 336px;position: fixed !important;}
.page {padding: 20px 10px;overflow: hidden;}
.page li{float: left;margin:0 5px;}
.page a {border: 1px solid #ddd;text-decoration: none;padding: 2px 6px;margin: 2px;color: #35aadc;}

.related_article_img{float: left;width: 100%;}
.related_article_img .related_top{height: 30px;width: 100%;border-bottom: 1px solid #EEE;}
.related_article_img .related_top code{float: left;font-size: 18px;height: 30px;line-height: 30px;color: #333;background: #fff;border-bottom: 2px solid #1c1c1c;font-family: initial;font-weight: 700;}
.related_article_img ul{margin-top: 13px;width: 680px;float:left;text-align: center;}
.related_article_img li{overflow: hidden;width: 156px;height: 129px;position: relative;float: left;margin-left: 10px;margin-right: 1px;}
.related_article_img li a:hover span{text-decoration: underline;}
.related_article_img li a img{height: 104px;float: left;width: 100%;}
.related_article_img li a span{float: left;height: 24px;width: 99%;line-height: 25px;font-size: 16px;color: #2965b1;overflow: hidden;text-align: center;}

/*related_article*/
.related_about{width: 100%;float: left;overflow: hidden;padding-top: 15px;margin-bottom: 10px;}
.related_about .related_about_t{float: left;width: 100%;height: 28px;line-height: 28px;color: #494949;font-size: 16px;border-bottom: 1px solid #EEE;margin-bottom: 10px;}
.related_about .related_about_t code{color: #000;font-size: 18px;float: left;font-family: inherit;border-bottom: 2px solid #000;font-weight: 700;}
.related_about ul{float: left;width: 100%;}
.related_about li{float: left;width: 50%;height: 30px;font-size: 16px;overflow: hidden;line-height: 30px;}
.related_about li a{font-size: 16px;color: #2965b1;}
.related_about li a:before{float: left;content: "";width: 3px;height: 3px;background: #000;margin-top: 14px;margin-right: 5px;}
.related_about li a:hover{color: #000;}

h2{display: inline-block;}
u{text-decoration:none;}
.content a{font-size: 15px;}
.content h2,.content h2 a,.content h2 a u{text-decoration: none;font-size: 15px;text-align: left;font-weight: bold;line-height: 31px;clear: both;color: #ff0000;margin-top:12px;}
.content img{max-width: 100%!important;height: auto!important;}
.content img{border-radius: 10px;}
.after_height_light~p a {color: #2965b1 !important;}


.xzbox{margin:4px  auto;overflow: hidden;border-bottom: 1px solid #eee;background: #fff;}
.imgnr{float: left;width:90px;padding:10px;margin:3px 0px;overflow: hidden;}
.imgnr img{width:80px;height:80px;display: block;text-align: center;margin: 0 auto;}
.imgnr span{text-align: center;display: inline-block;
    margin:11px 0px 2px 0px;
    height:26px;
    line-height:26px;
    border: 1px solid #2c73f8;
    border-radius: 4px;
    width:75px;
    letter-spacing: 1.0px;
    background:#2c73f8;color: #fff;}
.imgnr a{font-size:14px;text-align: center;color: #fff;}
.xzjj{float:left;width:68%;margin:5px;padding:3px;font-size:14px;}
.xzjj h1{margin:4px 0;font-size:16px; line-height:28px;}
.xzjj ul li {float:left;width:60%;height:24px;line-height:24px;color: #444;}
.xzjj ul li a{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xzjj ul span{float:left;width:70%;height:24px;line-height:24px;color: #444;}

.imgjs {float:right;width:110px;margin:1px;padding:3px 20px 0 0;}
.imgjs img{width:100px;height:100px;text-align: center;display: block;margin: 0 auto;}
.imgjs p{text-align: center;font-size:12px;color: #666;line-height:26px;}